Description: Add missing includes to build with g++-4.6.
Author: Matthias Klose <doko@ubuntu.com>
Bug-Debian: http://bugs.debian.org/625002
Bug-Ubuntu: https://bugs.launchpad.net/bugs/771025

Index: ctemplate-1.0/src/ctemplate/template_dictionary.h.in
===================================================================
--- ctemplate-1.0.orig/src/ctemplate/template_dictionary.h.in	2011-08-27 06:24:47.000000000 +1000
+++ ctemplate-1.0/src/ctemplate/template_dictionary.h.in	2011-10-09 20:37:16.000000000 +1100
@@ -51,6 +51,7 @@
 #include <stdlib.h>      // for NULL
 #include <sys/types.h>
 #include <functional>    // for less<>
+#include <cstddef>
 #include <map>
 #include <string>
 #include <vector>
